首页 新闻 搜索 专区 学院

关于asp.net mvc的问题

0
悬赏园豆:10 [已关闭问题] 关闭于 2012-07-18 13:08

问题是:我安装的是asp.net mvc2但我打开的项目是用asp.net mvc1做的。最后报:

未能加载文件或程序集“System.Web.Mvc, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35”或它的某一个依赖项。系统找不到指定的文件。

这个错误。请问有什么解决办法。或者只能安装mvc1才能通过。或者有其他方法。

qqmamiao的主页 qqmamiao | 初学一级 | 园豆:146
提问于:2012-07-16 18:20
< >
分享
所有回答(2)
0

找个这个版本的dll, 然后 放到bin中,重新引用一下这个,还是看看是不是你的web.config中有什么这一段话

chenping2008 | 园豆:9836 (大侠五级) | 2012-07-16 19:30
0

建议安装asp.net mvc 1,其他方法会很麻烦

dudu | 园豆:37751 (高人七级) | 2012-07-16 21:39
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册